<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="" />
<title>adwatch sms check daily limit for a query setup</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">adwatch sms daily limit setup</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/clearCookies.htm</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>area_11</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Bevaka</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Ny bevakning</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>catgroup</td>
	<td>Telefoner</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Spara bevakningen']</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>link=SMS-bevaka</td>
	<td></td>
</tr>
<tr>
	<td>waitForVisible</td>
	<td>sms_code</td>
	<td></td>
</tr>
<tr>
	<td>storeText</td>
	<td>sms_code</td>
	<td>sms_code</td>
</tr>
<tr>
	<td>open</td>
	<td>/unwire_sms_sim</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>text</td>
	<td>START ${sms_code}</td>
</tr>
<tr>
	<td>type</td>
	<td>sender</td>
	<td>46733555500</td>
</tr>
<tr>
	<td>select</td>
	<td>smsc</td>
	<td>label=Telenor</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Skicka']</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>cmd=asynch-no-trace</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>

